快捷搜索:

jQuery1.3.2 升级到jQuery1.4.4需要修改的地方

对不兼容处的改动:

1. jQuery("option[selected=true]",this) 改为

jQuery("option:selected",this)

2. jQuery("option[text=text]",this) 改为

jQuery("option:contains(text)",this)

您可能还会对下面的文章感兴趣: